Search found 4 matches

by CoyoteWAN
Wed Mar 03, 2010 11:49 pm
Forum: General
Topic: nGlide 0.92 Diablo II (Diablo 2)
Replies: 8
Views: 12097

Re: nGlide 0.92 Diablo II (Diablo 2)

This was the info I found ... error 1: Diablo II: Lord of Destruction is unable to proceed. Please run D2VidTst and try again. error 21: A critical error has occurred while initializing windowed mode. error 22: A critical error has occurred while initializing DirectDraw. error 23: A critical error h...
by CoyoteWAN
Wed Mar 03, 2010 11:39 pm
Forum: General
Topic: nGlide 0.92 Diablo II (Diablo 2)
Replies: 8
Views: 12097

Re: nGlide 0.92 Diablo II (Diablo 2)

And yet Windows 7 x64 says I am DirectX 11 Compatible, and I can run diablo in Direct3D which is at least DirectX 6 and I can run SimCity 4 which should be DirectX 9.0c, plus a ton of other games including WoW! Trust me my card is every bit capable of DirectX 9, I looked up the error code and got 23...
by CoyoteWAN
Wed Feb 24, 2010 2:19 pm
Forum: General
Topic: nGlide 0.92 Diablo II (Diablo 2)
Replies: 8
Views: 12097

Re: nGlide 0.92 Diablo II (Diablo 2)

What exactly is wrong? Can you provide the screenshots? Error 23: A critical error has occured while trying to initialize Glide. Is option '3Dfx Glide' active (below DirectDraw and Direct3D option) in D2VidTst.exe? Yes, and it is selected. If yes, nGlide is installed correctly. Folder 'x:\Windows\S...
by CoyoteWAN
Sat Feb 20, 2010 2:38 pm
Forum: General
Topic: nGlide 0.92 Diablo II (Diablo 2)
Replies: 8
Views: 12097

nGlide 0.92 Diablo II (Diablo 2)

I understand this version is relatively new, but I noticed it added support for Diablo 2 & Diablo 2: LOD. Currently, I have two mods installed (latest MedianXL and latest PlugY, just checked) which only requires patchD2.dll to be changed plus PlugY requires you to use PlugY.exe which loads mod a...

Go to advanced search